/*
https://www.axllent.org/code/google-font-downloader/ 
*/
@font-face {
  font-display: swap;
  font-family: "Poiret One";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/poiret-one-v14-latin-regular.eot");
  src: url("../fonts/poiret-one-v14-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/poiret-one-v14-latin-regular.woff2") format("woff2"),
    url("../fonts/poiret-one-v14-latin-regular.woff") format("woff"),
    url("../fonts/poiret-one-v14-latin-regular.ttf") format("truetype"),
    url("../fonts/poiret-one-v14-latin-regular.svg#PoiretOne") format("svg");
}
@font-face {
  font-display: swap;
  font-family: "Economica";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/economica-v13-latin-regular.eot");
  src: url("../fonts/economica-v13-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/economica-v13-latin-regular.woff2") format("woff2"),
    url("../fonts/economica-v13-latin-regular.woff") format("woff"),
    url("../fonts/economica-v13-latin-regular.ttf") format("truetype"),
    url("../fonts/economica-v13-latin-regular.svg#Economica") format("svg");
}
@font-face {
  font-display: swap;
  font-family: "Economica";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/economica-v13-latin-italic.eot");
  src: url("../fonts/economica-v13-latin-italic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/economica-v13-latin-italic.woff2") format("woff2"),
    url("../fonts/economica-v13-latin-italic.woff") format("woff"),
    url("../fonts/economica-v13-latin-italic.ttf") format("truetype"),
    url("../fonts/economica-v13-latin-italic.svg#Economica") format("svg");
}
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Armata-Regular.eot'); /* IE9 */
  src: url('../fonts/Armata-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Armata-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Armata-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Armata-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Armata-Regular.svg#Armata') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Galada';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Galada-Regular.eot'); /* IE9 */
  src: url('../fonts/Galada-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Galada-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Galada-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Galada-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Galada-Regular.svg#Galada') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Poppins-Regular.eot'); /* IE9 */
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-Regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Poppins-300.eot'); /* IE9 */
  src: url('../fonts/Poppins-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-300.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Poppins-300italic.eot'); /* IE9 */
  src: url('../fonts/Poppins-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-300italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-300italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Poppins-Italic.eot'); /* IE9 */
  src: url('../fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-Italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-Italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Poppins-600.eot'); /* IE9 */
  src: url('../fonts/Poppins-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-600.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Poppins-600italic.eot'); /* IE9 */
  src: url('../fonts/Poppins-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-600italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/Poppins-800.eot'); /* IE9 */
  src: url('../fonts/Poppins-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Poppins-800.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Poppins-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Poppins-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Poppins-800.svg#Poppins') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Noto-Sans-Regular.eot'); /* IE9 */
  src: url('../fonts/Noto-Sans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Noto-Sans-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Noto-Sans-Regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Noto-Sans-600.eot'); /* IE9 */
  src: url('../fonts/Noto-Sans-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Noto-Sans-600.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Noto-Sans-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Noto-Sans-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Noto-Sans-600.svg#NotoSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Noto-Sans-Italic.eot'); /* IE9 */
  src: url('../fonts/Noto-Sans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Noto-Sans-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Noto-Sans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Noto-Sans-Italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}




/* FONT x scheda come da originale */


@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Barlow-Condensed-Regular.eot'); /* IE9 */
  src: url('../fonts/Barlow-Condensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Barlow-Condensed-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Barlow-Condensed-Regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Barlow-Condensed-500.eot'); /* IE9 */
  src: url('../fonts/Barlow-Condensed-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Barlow-Condensed-500.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Barlow-Condensed-500.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Barlow-Condensed-600.eot'); /* IE9 */
  src: url('../fonts/Barlow-Condensed-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Barlow-Condensed-600.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Barlow-Condensed-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Barlow-Condensed-600.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}


/* Font per schede come originale */
@font-face {
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Encode-Sans-Condensed-500.eot'); /* IE9 */
  src: url('../fonts/Encode-Sans-Condensed-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Encode-Sans-Condensed-500.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Encode-Sans-Condensed-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Encode-Sans-Condensed-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Encode-Sans-Condensed-500.svg#EncodeSansCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Encode-Sans-Condensed-Regular.eot'); /* IE9 */
  src: url('../fonts/Encode-Sans-Condensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Encode-Sans-Condensed-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Encode-Sans-Condensed-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Encode-Sans-Condensed-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Encode-Sans-Condensed-Regular.svg#EncodeSansCondensed') format('svg'); /* Legacy iOS */
}

/* FINE FONT */

.banner-image {
  background-image:  linear-gradient(
      190deg,
      rgba(59, 68, 62, 0.649) 10%,
      rgba(59, 68, 62, 0.69) 53%,
      rgba(59, 68, 62, 0.69) 100%
    ), 
    url("../images/img/main.webp");
    background-size: cover;
    background-position: center;
} 

.titolo-1 {
  color: var(--clr-1);;
 font-size : clamp(2rem, 10vw, 5rem);
 
}
/*_____________body & generale _________-*/
.armata {
	font-family: 'Armata';
}
.poirot {
  font-family: "Poiret One";
}
.stile {
  font-family: "Economica";
}
.poppins{
    font-family: 'Poppins';
}

.galada{
    font-family: 'Galada';
}
.encode{
font-family: 'Encode Sans Condensed';
}

.barlow{
  font-family: 'Barlow Condensed';

}
.noto {
    font-family: 'Noto Sans';
}
body {
      font-family: 'Noto Sans';
  font-size: 16px;
  font-weight: 400;
  background-color: whitesmoke;
}

.vh-home{
  min-height: 43vh;
}


.vh8{min-height: 80dvh;}
.vh75{min-height: 76dvh;}
.vh6{min-height: 63dvh;}
.vh65{min-height: 65dvh;}
.vh55{min-height: 55dvh;}
.vh5{min-height: 50dvh};
.vh45{min-height: 45dvh;}
/*   LINK **/
a[disabled],
a[disabled]:hover {
  pointer-events: none;
  color: #e1e1e1;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.link-scuri a:link {
  color:var(--clr-6);
}
.link-scuri a:visited {
  color:var(--clr-9);
}
.link-scuri a:hover {
  color:#000;
}
.link-scuri:active {
  color:#000;
}


.link-chiari a:link {
  color: var(--clr-8);
}
.link-chiari a:visited {
 color: var(--clr-5);
}
.link-chiari a:hover {
 color: var(--clr-6);
}
.link-chiari:active {
  color: var(--clr-7);
}
.link-medi a:link {
  color:var(--clr-3);
}
.link-medi a:visited {
  color:var(--clr-9);
}
.link-medi a:hover {
  color:var(--clr-4);
}
.link-medii:active {
  color:var(--clr-4);
}
.mano {
    cursor: pointer;
}
/*
TIPOGRAFIA 
*/
.ft10 {
  font-size: 10px;
}
.ft12 {
  font-size: 12px;
}
.ft13 {
  font-size: 13px;
}
.ft14 {
  font-size: 14px;
}
.ft15 {
  font-size: 15px;
}
.ft16 {
  font-size: 16px;
}
.ft17 {
  font-size: 17px;
}
.ft18 {
  font-size: 18px;
}
.ft19 {
  font-size: 19px;
}
.ft20 {
  font-size: 20px;
}
.ft22 {
  font-size: 22px;
}
.ft24 {
  font-size: 24px;
}
.ft26 {
  font-size: 26px;
}
.ft28 {
  font-size: 28px;
}
.ft30 {
  font-size: 30px;
}
.ft32 {
  font-size: 32px;
}
.ft36 {
  font-size: 36px;
}
.ft38 {
  font-size: 38px;
}
.ft40 {
  font-size: 40px;
}
.ft50 {
  font-size: 50px;
}
.p9 {
  font-weight: 900;
}
.p7 {
  font-weight: 700;
}
.p6 {
  font-weight: 600;
}
.p5 {
  font-weight: 500;
}
.p4 {
  font-weight: 400;
}
.p3 {
  font-weight: 300;
}
/* 
Tipo carattere & allineamento
*/
.giustificato {
  text-align: justify;
}
.corsivo {
  font-style: italic;
}
.maiuscolo {
  text-transform: uppercase;
}

.zoom-p {
  transition: transform 0.2s;
}
.zoom-p:hover {
  transform: scale(1.9);
}


/*
HR
*/
.hr-l-n {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-1) ,var(--clr-4), var(--clr-1));
  opacity: 1;
  max-width: 80%;
  margin-right:10%!important;margin-left:auto!important;
  margin-top: 0;
  margin-bottom: 0;
}


.hr-white {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-1) ,#cac6c6, var(--clr-1));
  opacity: 1;
  max-width: 95%;
  margin-right:10%!important;margin-left:auto!important;
  margin-top: 5px;
  margin-bottom: 5px;
}

.hr-verde {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-6) , var(--clr-5), var(--clr-6));
  opacity: 1;
  max-width: 80%;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
}
.hr-verde-c {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-3) , var(--clr-7), var(--clr-3));
  opacity: 1;
  max-width: 80%;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.hr-l-s {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-12) ,var(--clr-11), var(--clr-12));
  opacity: 1;
  max-width: 70%;
  margin-right:10%!important;margin-left:auto!important;
  margin-top: 0;
  margin-bottom: 0;
}

.hr-separator-a{
  border-top:2px solid white;
}
.hr-separator-b{
  border-bottom:2px solid white;
}

/*
Decorazione testo 
*/

.enfasi{
   color : rgb(61, 129, 4);
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 2px 0 #aaa, 0 2px 1px rgba(0, 0, 0, 0.1), 0 0 2px rgba(0, 0, 0, 0.1),
    0 1px 2px rgba(106, 226, 8, 0.5), 0 2px 2px rgba(45, 37, 96, 0.941);
  }



  .enfasi-w{
   color : #9f7928;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 2px 0 #aaa, 0 2px 1px rgba(0, 0, 0, 0.1), 0 0 2px rgba(0, 0, 0, 0.1),
    0 1px 2px rgba(161, 163, 159, 0.5), 0 2px 2px rgba(173, 173, 173, 0.941);
  }
.titolo-enfasi {
     color : rgb(61, 129, 4);
       font-family: "Economica";
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(5, 63, 17, 0.5), 0 3px 4px rgba(7, 80, 33, 0.941);
  }

  .titolo-p {
     font-weight: 600;
    font-size:28px;
       font-family: "Economica";
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(57, 70, 174, 0.5), 0 3px 4px rgba(45, 37, 96, 0.941);
  }
  .titolo-s {
     font-weight: 300;
    font-size:28px;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(12, 184, 52, 0.5), 0 3px 4px rgba(20, 155, 103, 0.941);
  }
.stroke-c{
 font-weight: 200;
  text-shadow: var(--clr-1) 3px 0px 0px, var(--clr-1) 0.540302px 0.841471px 0px, var(--clr-1) -0.416147px 0.909297px 0px, var(--clr-1) -0.989992px 0.14112px 0px, var(--clr-2) -0.653644px -0.756802px 0px, var(--clr-2) 0.283662px -0.958924px 0px, var(--clr-2) 0.96017px -0.279415px 0px;
}
.t-3d {
  color: #a7d129;
  text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.5),
        0 5px 5px rgba(0,0,0, 0.915);
}
.riquadro {
  border: 1px solid  #a7a7a7;
  -webkit-box-shadow: 1px 1px 1px 1px #bdbebd; 
box-shadow: 1px 1px 1px 1px #c3c5c3; 
}

.riquadro-v {
  border: 1px solid  #80d413;
  -webkit-box-shadow: 1px 1px 1px 1px #abf44b;
box-shadow: 1px 1px 1px 1px #abf44b;
}
.riquadro-o {
  border: 1px solid  #9f7409;
  -webkit-box-shadow: 2px 2px 2px 2px #daa520;
box-shadow: 1px 1px 1px 1px 2px 2px 1px 1px #daa520;
}


.scroller-l {
  padding: 20px 0;
  height: 650px;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: rgba(152, 248, 8, 0.429) rgb(67, 114, 67);
  scrollbar-width: thin;
  } 


  


.scroller {
  padding: 20px 0;
  height: 360px;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: rgb(4, 232, 84) rgb(67, 114, 67);
  scrollbar-width: thin;
  } 
 html::-webkit-scrollbar {
    width: 15px;
  }
  html::-webkit-scrollbar-track {
    background: var(--clr-6);
    box-shadow: inset 0 0 3px var(--clr-8);
  }
  html::-webkit-scrollbar-thumb {
    background: var(--clr-6);
    border: 10px solid rgb(255, 255, 255);
    border-radius: 10px;
  } 
  .div-center-a {
    display: flex;
    flex-direction: row;
    justify-content:space-between ;
    align-items: center;
    }
  .div
    .div-center-b {
    display: flex;
    flex-direction: row;
    justify-content:space-around ;
    align-items: center;
    }
  .div-center-r {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    }
  .div-center-c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }
   .ma-neg-2{
    margin-top: -15px !important;
   }
      .ma-neg-1{
    margin-top: -10px !important;
   }
   

  .title-main{
    /*   font-family: 'Galada'; */
       font-family: 'Encode Sans Condensed';
      font-size: clamp(3rem,3.5vw,4rem);
      color:white;
  }
    .title-main-p{
       font-family: 'Encode Sans Condensed';
    font-size: clamp(1rem,1.5vw,2rem);
    font-style: italic;
      color:white;

  }

  .main-p {
       font-family: 'Encode Sans Condensed';
        font-size: clamp(2rem,3.5vw,3rem);
        color:#ffffff;
        font-weight: 300;

  }

  .container-stretto {
    max-width:1400px;
  
  }


  /* GRIGLIE*/

  
.grd-row-1 {
  background-color: rgba(226, 226, 226, 1);
  font-size: 16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}

.grd-row-2 {
  background-color: rgba(223, 133, 140, 0.46);
  font-size:16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}
/* .grd-tit{
  
  background-color:#8C1637;
  font-size: 16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);

} */
.grd-tit-2{
    background-color:var(--clr-4);
  font-size: 16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
  color:#fff;
}

.cap-grid{
  background-color: var(clr--6);


}